/* Eric Meyer Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Clearfix from HTML5 Boilerplate */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



/* Basic structure */
html, body {
	width: 100%;
	height: 100%;
	min-width: 960px;
}

body {
	background: #F2F2F2;
	z-index: 1;
	position: relative;
	font-family: "Apercu Regular", Calibri, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	-webkit-text-size-adjust: 100%; /* Stops Mob Safari resizing text */
	color: #7A7A7A;
	line-height: 2;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #1f1d1f;
	text-decoration: none;
}
a:hover { color: #e38e72; }

h1, h2, h3, h4, h5, h6 {
	font-family: "Apercu Regular", Calibri, sans-serif;
	font-size: 30px;
	color: #1f1d1f;
	line-height: 1.5;
	color: #000;
}

h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 14px; text-transform: uppercase; margin-bottom: 10px; }

p { margin-bottom: 20px; }
.highlight { color: #e38e72; }
.hidden { display: none; }
::selection { background: #e4e4e4; color: #000000; }
::-moz-selection { background: #e4e4e4; color: #000000; }



/* Body Border */
#top, #bottom, #left, #right {
	background: none;
	position: fixed;
	z-index: 9999;
}
	
#left, #right {
	top: 0; bottom: 0;
	width: 8px;
}
#left { left: 0; }
#right { right: 0; }

#top, #bottom {
	left: 0; right: 0;
	height: 8px;
}
#top { top: 0; }
#bottom { bottom: 0; }



/* Responsive Styles */
img, object, embed, video {
	max-width: 100%;
  	height: auto;
  	width: auto;
}

.embed-container {
	max-width: 1140px;
	min-width: 960px;
	margin: 0 auto;
}

.embed-inner {
	position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-inner iframe,
.embed-inner object,
.embed-inner embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Navigation Menu */
.main-navigation li {
	float: left;
	margin: 0 50px 0 0;
	line-height: 90px;
}
.main-navigation.right li {
	float: right;
	margin: 0 0 0 50px;
}

.main-navigation li.current-menu-item a,
.main-navigation li.current_page_item a {
	border-bottom: 2px solid #e5e5e5;
}
.main-navigation li.current-menu-item a:hover,
.main-navigation li.current_page_item a:hover {
	color: #1f1d1f;
}

#contact-menu {
	background: #000;
	height: 100px;
	color: #FFF;
	text-align: center;
	display: none;
}

#contact-menu li {
	display: inline;
	margin: 0 30px;
	line-height: 100px;
}

#contact-menu a {
	color: #e38e72;
}

#contact-menu a.close {
	background: url(images/close_icon.png) 0 0 no-repeat;
	width: 11px;
	height: 10px;
	display: inline-block;
}



/* Header & Footer */
.row.header {
	border-bottom: 1px solid #DADADA;
	height: 90px;
	padding-top: 8px;
}

a.site-title,
html.svg a.site-title  {
	display: inline-block;
	width: 280px;
	height: 90px;
	background: url(images/logo-apercu.png) center center no-repeat;
	text-indent: -9999px;
}

html.svg a.site-title {
	background: url(images/logo-apercu.svg) center center no-repeat;
	background-size: 280px 22px;
}

footer {
	border-top: 1px solid #DADADA;
	height: 90px;
	padding-bottom: 8px; /* To account for body border */
}

.row.footer { margin: 0; }

footer .footerlogo,
html.svg .footerlogo {
	width: 66px;
	height: 90px;
	display: inline-block;
	background: url(images/footer_logo.png) center center no-repeat;
	text-indent: -9999px;
}

html.svg .footerlogo {
	background: url(images/footer_logo.svg) center center no-repeat;
	background-size: 66px 44px;
}

footer div.fourcol { height: 90px; }

footer div.fourcol li {
	line-height: 90px;
	text-align: left;
}

footer div.fourcol li.telephone {
	text-align: right;
	color: #1f1d1f;
}



/* Layout & Grid */
.site {
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.widget-area {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}

.row {
	width: 100%;
	padding: 0;
	margin: 0 auto 50px 0;
	overflow: hidden;
}
.row img {
	vertical-align: middle;
}

.onecol, .twocol, .threecol, 
.fourcol, .fivecol, .sixcol, 
.sevencol, .eightcol, .ninecol, 
.tencol, .elevencol {
	/* margin-right: 3.8%; */
	margin: 0 0.95%;
	float: left;
	min-height: 1px;
	position: relative;
}

.row .onecol { width: 6.43%; }
.row .twocol { width: 14.76%; }
.row .threecol { width: 23.09%; }
.row .fourcol { width: 31.42%; }
.row .fivecol { width: 39.75%; }
.row .sixcol { width: 48.08%; }
.row .sevencol { width: 56.41%; }
.row .eightcol { width: 64.74%; }
.row .ninecol { width: 73.07%; }
.row .tencol { width: 81.4%; }
.row .elevencol { width: 89.73%; }
.row .twelvecol { width: 98.06%; }

.float-right {
	float: right;
}
/* End Layout & Grid */



/* Homepage */
/* Custom Homepage Carousel */
body.home .site { width: 100%; }
body.home .row.header .site { width: 90%; }
body.home .row.header { margin-bottom: 0px; }
body.home footer { display: none; }

.viewport {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	z-index: 10;
}

.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	transition-property: top;
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-timing-function: ease-in-out;
  	-moz-transition-timing-function: ease-in-out;
  	-o-transition-timing-function: ease-in-out;
  	transition-timing-function: ease-in-out;
}

.container {
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}

.container img {
	max-width: 100%;
	max-height: 100%;
}

span.next,
span.prev {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 5%;
	text-align: center;
	cursor: pointer;
	min-height: 45px;
	z-index: 5000;
}

span.next { bottom: 0; }
span div.inactive { cursor: default; }

span.next div,
span:hover.next div.inactive ,
span.prev div {
	width: 45px;
	height: 45px;
	background: url(images/arrows-homepage.png) 0 -45px no-repeat;
	display: inline-block;
	text-indent: -9999px;
}

span.prev div,
span:hover.prev div.inactive { 
	background: url(images/arrows-homepage.png) 0 0 no-repeat;
}

span:hover.next div { background-position: -45px -45px; }
span:hover.prev div { background-position: -45px 0; }



/* FlexSlider v3 */
/* Browser Resets */
#flexouter {
	height: 100%;
	width: 100%;
	display: table;
}
#flexinner {
	display: table-cell;
	vertical-align: middle;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles */
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme */
.flexslider { margin: 0;  position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.row.article,
.article { /* used for single pages */
	text-align: left;
}

.threecol.credits {
	border-left: 1px solid #dadada;
	width: 21%;
	padding-left: 2%;
}
.threecol.credits p:last-child {
	margin-bottom: 0;
}

blockquote {
	color: #1f1d1f;
	font-size: 28px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	text-align: center;
	padding: 40px 0;
	margin: 45px 0;
	line-height: 120%;
}
blockquote p { margin: 0; }



/* Portfolio Landing Page */
.row.portfolio {
	position: relative;
	margin-bottom: 20px;
}

.row.portfolio:nth-child(2n) .eightcol,
.row.portfolio:nth-child(2n) .fourcol {
	float: right;
}

.row.portfolio .fourcol.bottom {
	position: absolute;
	bottom: 0;
	right: 0;
}

.row.portfolio:nth-child(2n) .fourcol.bottom {
	left: 0;
}

/* Styling for titles */
.row.portfolio span {
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

html.no-touch .row.portfolio span { /* Desktop Styling */
	background: #FFFFFF;
	opacity: 0.9;
	display: none;
}

html.touch .row.portfolio span.white a { /* Mobile Styling */
	color: #FFFFFF; 
}

.row.portfolio span div { 
	padding: 15px 0 0 20px;
	width: 100%;
	height: 100%;
}

.row.portfolio span div.categories { padding: 0; }

html.touch .row.portfolio span div.categories { display: none; } /* Hide Categories on mobile devices */

.row.portfolio span a { 
	display: block; 
	height: 100%;
}

.row.portfolio span a:hover { color: #1f1d1f; }
/* End title styling */

.row.portfolio .twelvecol.media {
	background: #FFFFFF;
	margin: 25px 0;
	width: 100%;
	text-align: center;
}

#secondary-slider .flex-direction-nav a {
	width: 45px; 
	height: 45px;
	display: block;  
	position: absolute; 
	top: 50%;
	margin-top: -22px;
	z-index: 10; 
	cursor: pointer; 
	text-indent: -9999px; 
}
#secondary-slider .flex-direction-nav a.flex-prev {
	background: url(images/arrows.png) no-repeat 0 0 #FFFFFF;
	left: -60px;
}
#secondary-slider .flex-direction-nav a.flex-next {
	background: url(images/arrows.png) no-repeat -45px 0 #FFFFFF;
	right: -60px;
}
#secondary-slider .flex-direction-nav a:hover.flex-prev { background: url(images/arrows.png) no-repeat 0 -45px #FFFFFF; }
#secondary-slider .flex-direction-nav a:hover.flex-next { background: url(images/arrows.png) no-repeat -45px -45px #FFFFFF; }

div.next-portfolio {
	float: right;
}



/* Press page */
.row.press { margin-bottom: 0; }
.row.press p { margin-top: 10px; }

.secondary {
	height: 0;
	overflow: hidden;
}



/* About page */
body.page-id-13 .row.header { margin-bottom: 0; }

#about-contact {
	border-top: 1px solid #dadada;
	padding-top: 50px;
}

.row.about {
	background: #FFFFFF;
	display: table;
}

.row.about .sevencol,
.row.about .fivecol {
	display: table-cell;
	vertical-align: middle;
	float: none;
	text-align: left;
}


/* Journey */
#instagram .fourcol,
#instafeed .fourcol { margin-bottom: 20px; }

#instafeed div.caption {
	position: absolute;
	top: 0;
	left: 0;
	height: 90%;
	width: 86%;
	padding: 5% 7%;
	background: #FFFFFF;
	text-align: left;
	display: none;
}



/* Media Queries */
@media screen and (max-width: 1300px) {
	#secondary-slider .flex-direction-nav a.flex-prev {
		background: url(images/arrows.png) no-repeat 0 0 #FFFFFF;
		left: 0;
	}

	#secondary-slider .flex-direction-nav a.flex-next {
		background: url(images/arrows.png) no-repeat -45px 0 #FFFFFF;
		right: 0;
	}

	.main-navigation li { margin: 0 30px 0 0; }
	.main-navigation.right li { margin: 0 0 0 30px; }
}


/* 25/11/2015 updates */

html.svg a.site-title {
	background-image: url(images/logo-apercu-white.svg);
}
a.site-title {
	background-image: url(images/logo-apercu-white.png);
}
body.home footer {
	border-top: none;
	display: block;
	margin-top: 50px;
}
body.home footer .fourcol:first-child,
body.home footer .fourcol:last-child {
	visibility: hidden;
}
body.home .row.header .site {
	width: 100%;
}
body.home > .site {
	max-width: 100%;
}
body.home .video-inner {
	position: absolute;
	width: 130%;
	height: 130%;
	left: 50%;
	bottom: -175px;
	margin-left: -65%;
	z-index: 1;
	background: #000;
	text-align: center;
}
body.home .video {
	width: 100%;
	height: 100%;
}
body.home .video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
body.home .video-overlay-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.35;
	transition: all .4s ease-in-out;
}
body.home .video-overlay-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 110px;
	height: 110px;
	margin: -60px 0 0 -55px;
	transition: all .3s ease-in-out;
	z-index: 1;
}
body.home .video-overlay-icon:hover ~ .video-overlay-bg {
	opacity: 0;
}
body.home .home-base .video-overlay-icon {
	width: 50px;
	height: 50px;
	margin: -30px 0 0 -25px;
	opacity: 0;
}
body.home .home-base .video-overlay-bg {
	height: 200px;
	opacity: 0;
}
body.home .home-base .video-overlay:hover .video-overlay-bg {
	opacity: 0.35;
}
body.home .home-base .video-overlay:hover .video-overlay-icon {
	opacity: 1;
}

.home-base {
	text-align: left;
}
.home-base h2 {
	font-size: 18px;
}
.home-base img {
	margin-bottom: 15px;
}
.home-base p {
	font-size: 14px;
}
.home-base .max-width {
	max-width: 1140px;
	margin: 50px auto 0;
}
.home-base .max-width a {
	display: block;
	position: relative;
}
.main-navigation.right li {
	float: left;
}
.main-navigation > div {
	float: right;
}
.main-navigation a {
	color: #e5e5e5;
}
.main-navigation a:hover {
	border-bottom: 2px solid #e5e5e5;
}
.main-navigation li {
	margin: 0 0 0 50px;
	font-size: 14px;
}
/* Hide Home Link */
#menu-primary-right li:first-child {
	display: none;
}
.row.header {
	background: #000;
	border-bottom: 0;
	font-size: 13px;
}
.site-header h1 {
	text-align: left;
}
.portfolio-filters {
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 40px;
}
.portfolio-filters a {
	display: inline-block;
	padding: 0 6px;
	vertical-align: middle;
}
.portfolio-filters a.selected {
	border-bottom: 2px solid #333;
}

.portfolio-filters a.selected:hover {
    border-bottom-color: #e38e72;
}